Package: ruby2.5 Architecture: i386 Version: 2.5.1-1ubuntu1.9 Multi-Arch: allowed Priority: optional Section: ruby Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian Ruby Team Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 129 Depends: rubygems-integration (>= 1.8), libc6 (>= 2.1.3), libruby2.5 (>= 2.5.0~preview1) Recommends: fonts-lato, libjs-jquery Filename: pool/main/r/ruby2.5/ruby2.5_2.5.1-1ubuntu1.9_i386.deb Size: 48740 MD5sum: 40fd95170bfa047ab45861753f3bc826 SHA1: 9eebd8a7c76ccca69277102b4b6048c984c0f138 SHA256: 4324c93e124f22a916a20f3e1ff6441631e02b03c3c4de9755458574b9ca0f3d SHA512: 8a94973f08ab4ef9672831a1bbf172793770a15c5d795717fe65dd0c15e1d01722511e4e11f7b82138cc55e98769825df8f52fd542e0d00a14e586cb79d51419 Homepage: http://www.ruby-lang.org/ Description: Interpreter of object-oriented scripting language Ruby Task: kubuntu-desktop, kubuntu-full Description-md5: 3c4fdd4d9f88f90ee6945e76047fabda Supported: 5y